<?
include_once '../../sys/inc/start.php';
include_once '../../sys/inc/compress.php';
include_once '../../sys/inc/sess.php';
include_once '../../sys/inc/home.php';
include_once '../../sys/inc/settings.php';
include_once '../../sys/inc/db_connect.php';
include_once '../../sys/inc/ipua.php';
include_once '../../sys/inc/fnc.php';
include_once '../../sys/inc/user.php';
$set['title']='Новости';
include_once '../../sys/inc/thead.php';
title();
aut(); // форма авторизации




$a=file("http://pda.prokopievsk.ru/horo/");

echo"";

$string=implode($a);

$string=explode("<div class=\"ablockin\">", $string);

$string=$string[2];

$string=explode("<div class=\"nblock\">", $string);

$string=$string[0];

$string=str_replace("&","&amp;",$string);

$string=str_replace("</div>","",$string);

$string = preg_replace('/<img.*>/Uis', '', $string);

if($_SERVER['QUERY_STRING']!==""){

$a=file("http://pda.prokopievsk.ru/horo/?".$_SERVER['QUERY_STRING']);

$string1=implode($a);

$string1=explode("<div class=\"ablockin\">", $string1);

$string1=$string1[1];

$string1=explode("<div class=\"nblock\">", $string1);

$string1=$string1[0];

$string1=str_replace("</div>","",$string1);

$string1=str_replace("<br>","<br />",$string1);

$string1=str_replace("&in","&amp;in",$string1);

$string1 = preg_replace('/<img.*>/Uis', '', $string1);

echo"$string1</div>";







}

echo"$string";



include_once '../../sys/inc/tfoot.php';
?>

